# Uses of Interface
org.apache.sling.feature.scanner.spi.ExtensionScanner

Packages that use ExtensionScanner
Package
Description
org.apache.sling.feature.scanner

## Uses of ExtensionScanner in org.apache.sling.feature.scanner

Constructor parameters in org.apache.sling.feature.scanner with type arguments of type ExtensionScanner
Modifier
Constructor
Description
``
`Scanner(org.apache.sling.feature.builder.ArtifactProvider artifactProvider, List<ExtensionScanner> extensionScanners, List<FrameworkScanner> frameworkScanners)`
Create a new scanner